@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
* {
  box-sizing: border-box;
}
body {
    background-color: whitesmoke;
    color: #2d2d2d;  
    font-family: "Playfair Display", serif;
    display: flex;
    flex-direction: column;
    height: 100vh;
    margin: 0;
    padding: 0;
  }
header, main, footer {
  width: 100%;
  max-width: 600px;
  padding: 1em;
  margin: 0 auto;
}
main {
  flex: 1;
}
h1 {
    background-color: #2d2d2d;
    color: whitesmoke;
    display: inline-block;
    font-family: Cinzel, serif;
    font-size: 3.5rem;
    font-weight: 400;
    padding: 0.25em;
    max-width: 66.7%;
    white-space: nowrap;
    overflow: hidden;
    transform: scaleX(1.5);
    transform-origin: left;
}
ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.soutez {
  background-color: orangered;
  color: whitesmoke;
  font-size: 1.5rem;
  font-weight: 600;
  padding: 0.5em;
  display: inline-block;
  box-shadow: 0.3em 0.3em #2d2d2d;
  max-width: calc(100% - 0.3em);
}
strong.kolekce {
  font-weight: normal;
}

small {
  font-style: italic;
}